/** Shopify CDN: Minification failed

Line 284:1 Unexpected "add"

**/


.thb-cart-form--promotion-arrow, .thb-cart-form--promotion-arrow svg {
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1); }


.thb-cart-form.cart-disabled {
  pointer-events: none; }

.cart-items {
  display: grid;
  grid-gap: 40px; }
  @media only screen and (min-width: 1068px) {
    .cart-items {
      justify-content: space-between;
      grid-template-columns: minmax(62%, 1fr) 360px; } }
      @media only screen and (min-width: 1068px) {
        .cart-items {
          grid-template-columns: minmax(62%, 1fr) 360px; } 
      }

  .cart-items--header {
    display: grid;
    grid-gap: 10px;
    justify-content: space-between;
    grid-template-columns: calc(70% - 20px) 30%;
    font-size: 0.8125rem;
    font-weight: var(--font-body-medium-weight, 500);
    margin-bottom: 15px; }
    @media only screen and (min-width: 1068px) {
      .cart-items--header {
        grid-template-columns: calc(50% + 20px) calc(26% - 20px) calc(12% - 20px) calc(12% - 20px); } }
    .cart-items--header .product-quantity {
      display: none; }
      @media only screen and (min-width: 1068px) {
        .cart-items--header .product-quantity {
          display: block; } }
    .cart-items--header .product-total {
      text-align: right; }
  .cart-items--items + .thb-cart-form--promotion {
    margin-top: 40px; }
  @media only screen and (min-width: 1068px) {
    .cart-items .product-cart-item-info--inner {
      grid-template-columns: calc(48% - 20px) 24% 14% 14%; } }
  @media only screen and (min-width: 1280px) {
    .cart-items .product-cart-item-info--inner {
      grid-template-columns: calc(50% - 20px) 26% 12% 12%; } }
  @media only screen and (min-width: 1068px) {
    .cart-items .product-cart-item-info--inner-second {
      text-align: inherit; } }
  .cart-items .product-cart-item-info--inner-third {
    position: relative; }
    @media only screen and (min-width: 1068px) {
      .cart-items .product-cart-item-info--inner-third {
        text-align: right; } }
  .cart-items .product-cart-item-info .price {
    margin-bottom: 0; }

@media only screen and (min-width: 1068px) {
  .thb-cart-form--cart-collaterals {
    display: table-cell; 
    background: #fcfcfc;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #f0f0f0;
  } 
  }

.thb-cart-form--cart-collaterals textarea {
  min-height: 120px;
  margin-bottom: 0; }

.thb-cart-form--cart-collaterals table.no-borders {
  border-top: 1px solid var(--color-border);
  margin-bottom: 0; }
  .thb-cart-form--cart-collaterals table.no-borders th {
    font-weight: 400; }
  .thb-cart-form--cart-collaterals table.no-borders tbody td {
    border: 0; }

.thb-cart-form--cart-collaterals .additional-checkout-buttons {
  margin-top: 10px; }

.thb-cart-form--cart-collaterals--terms {
  display: block;
  margin-bottom: 15px;
  text-align: left; }
  .thb-cart-form--cart-collaterals--terms a {
    color: var(--color-accent);
    text-decoration: underline;
    text-underline-offset: 2px; }

.thb-cart-form--shipping-estimator .accordion {
  border: 1px solid var(--color-border);
  border-radius: 3px; }
  .thb-cart-form--shipping-estimator .accordion summary {
    padding: 18px 40px 18px 18px; }
    .thb-cart-form--shipping-estimator .accordion summary span {
      right: 18px; }
  .thb-cart-form--shipping-estimator .accordion .accordion__content {
    padding: 0 18px 18px 18px; }

.thb-cart-form--information {
  margin-top: 25px;
  font-size: 0.8125rem;
  margin-bottom: 20px;
  border-top: 1px solid var(--color-border);
  padding-top: 25px; }
  .thb-cart-form--information-heading {
    font-size: 0.9375rem;
    font-weight: var(--font-body-medium-weight, 500);
    margin-bottom: 5px; }
  .thb-cart-form--information-content {
    font-size: inherit;
    margin-bottom: 15px; }
  .thb-cart-form--information-button {
    display: inline-flex;
    align-items: center;
    margin-bottom: 10px;
    transition: all 0.25s cubic-bezier(0.68, 0.01, 0.33, 0.97); }
    .thb-cart-form--information-button svg {
      margin-right: 12px;
      fill: var(--color-body);
      transition: all 0.25s cubic-bezier(0.68, 0.01, 0.33, 0.97); }
    .thb-cart-form--information-button:hover svg {
      fill: var(--color-accent); }

.thb-cart-form--promotion {
  background-color: var(--color-bg, var(--bg-body));
  color: var(--color-text, var(--color-body));
  padding: 18px;
  display: flex;
  flex-direction: column;
  position: relative;
  border-radius: 3px;
  font-size: 0.9375rem;
  margin-bottom: 10px;
  grid-gap: 18px; }
  @media only screen and (min-width: 768px) {
    .thb-cart-form--promotion {
      flex-direction: row;
      align-items: center; } }
  .thb-cart-form--promotion-icon {
    line-height: 0;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center; }
  .thb-cart-form--promotion-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5; }
  .thb-cart-form--promotion-arrow {
    width: 36px;
    height: 36px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: rgba(var(--color-text-rgb), 0.1); }
    @media only screen and (min-width: 768px) {
      .thb-cart-form--promotion-arrow {
        margin-left: auto; } }
  .thb-cart-form--promotion:hover .thb-cart-form--promotion-arrow {
    background-color: var(--color-text, var(--color-body)); }
    .thb-cart-form--promotion:hover .thb-cart-form--promotion-arrow svg {
      stroke: var(--color-bg, var(--bg-body)); }

.cart-empty {
  max-width: 570px;
  margin: 0 auto;
  text-align: center;
  padding: 40px 0; }
  @media only screen and (min-width: 1068px) {
    .cart-empty {
      padding: 70px 0; } }
  @media only screen and (min-width: 1068px) {
    .cart-empty {
      padding: 100px 0; } }
  .cart-empty .button {
    margin-top: 20px; }

.cart-policy-text {
  display: block;
  font-size: 0.75rem;
  margin-top: 20px;
  text-align: center; }
  .cart-policy-text a {
    text-decoration: underline;
    text-underline-offset: 2px; }




.thb-cart-form--promotion-arrow, .thb-cart-form--promotion-arrow svg {
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1); }


.product-recommendations {
  display: none; }
  .product-recommendations.product-recommendations--loaded {
    display: block; }
    .product-recommendations.product-recommendations--loaded:empty {
      display: none; }
  @media only screen and (min-width: 768px) {
    .product-recommendations__heading {
      margin-bottom: 45px; } }
  @media only screen and (max-width: 767px) {
    .product-recommendations.swipe-on-mobile .products.row {
      margin: 0 -15px;
      width: calc(100% + 30px);
      padding: 0 11px;
      display: grid;
      grid-gap: 0;
      grid-auto-flow: column;
      overflow-x: auto;
      scroll-snap-type: x mandatory;
      scrollbar-width: none; }
      .product-card-columns-1 .product-recommendations.swipe-on-mobile .products.row {
        grid-auto-columns: minmax(75vw, 1fr);
        grid-template-columns: repeat(auto-fill, minmax(75vw, 1fr)); }
      .product-card-columns-2 .product-recommendations.swipe-on-mobile .products.row {
        grid-auto-columns: minmax(50%, 1fr);
        grid-template-columns: repeat(auto-fill, minmax(50%, 1fr)); }
      .product-recommendations.swipe-on-mobile .products.row::-webkit-scrollbar {
        display: none; }
      .product-recommendations.swipe-on-mobile .products.row .columns {
        flex: 0 0 100%;
        max-width: 100%; } }



@media only screen and (min-width: 1068px) {
  .cart-items-box{
    background: #fcfcfc;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #f0f0f0;
  }
}

.thb-cart-form--cart-collaterals .field {
    margin: 15px 0;
}

.thb-cart-form--cart-collaterals .field label{position:relative;padding:0;height:36px;}
.thb-cart-form--cart-collaterals .field textarea::placeholder{color:rgba(var(--color-body-rgb),.6);}

.cart-discounts-info{margin-bottom:8px;}
.cart-total-info .cart-subtotal, .cart-total-info .cart-discount{display:flex;justify-content:space-between;}
.cart-discounts-info .popup-modal__button{gap: 6px;}
.cart-discounts-info .popup-modal__button svg{width:20px;height:20px;}
@media only screen and (min-width: 768px) {
  .discount-popup-modal__content {
    max-width: 500px;
  }
}

.thb-cart-form--cart-collaterals .total-price{display:flex;justify-content:space-between;align-items:center;}


.cart-items--header .product-quantity, .cart-items--header .product-price {display: none; }
@media only screen and (min-width: 1068px) {
  .cart-items--header .product-quantity, .cart-items--header .product-price {
    display: block; 
  } 
}

/*价格详情展开*/
.cart-total-info{height:0;opacity:0;overflow:hidden;}
.cart-total-info.active{height:auto;opacity:1;}
.collaterals svg { transform: rotate(90deg); transition: all .3s;margin-left: 5px; cursor: pointer;}
.collaterals svg.active {transform: rotate(270deg);}

*add on items*/
.items-container .add-on-items-grid{margin:40px 0;width:100%;}

.add-on-items-grid .items-list {
    display: grid; 
    grid-auto-flow: column;
    grid-auto-columns: minmax(40%, 1fr);
    max-width:100%;
    grid-gap: 15px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
  }
  .add-on-items-grid .items-list::-webkit-scrollbar{width:100%;height:10px;}
  .add-on-items-grid .items-list::-webkit-scrollbar-track {background:#f0f0f0;border-radius:50px;}
  .add-on-items-grid .items-list::-webkit-scrollbar-thumb{background:#c148f7;border-radius:50px;}
  .add-on-items-grid .items-list::-webkit-scrollbar-thumb:hover{background:#c148f7;}
  .add-on-items-grid .items-list .item {
    flex: 1 1 25%;
  }
  /*
  @media only screen and (min-width: 1068px){
   .add-on-items-grid .items-list {
    grid-auto-columns: minmax(20%, 1fr);
    grid-template-columns: repeat(auto-fill, minmax(20%, 1fr));
    }
  }*/
  
add-to-cart-button button{border: 1px solid var(--outline-button-label, var(--color-accent));padding:4px 8px;border-radius:3px;transition: border .25s 
cubic-bezier(.68, .01, .33, .97), color .25s 
cubic-bezier(.68, .01, .33, .97), background .25s 
cubic-bezier(.68, .01, .33, .97), transform .5s 
cubic-bezier(.19, 1, .22, 1);}
add-to-cart-button button:hover{background: var(--solid-button-background, var(--color-accent));color: var(--solid-button-label, #fff);}

.add-on-items-header{display:flex;justify-content:start;flex-wrap: wrap;row-gap: 0.6rem;column-gap: 1rem;align-items:center;margin-bottom:1.25rem;}
.add-on-items-title{margin-bottom:0;}
.add-on-items-subtitle{font-size:18px;line-height:1.25;}